<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Header VisinaHeader="35" />
        <Red ImeId="Rbr" Naslov="Red._br." Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
		<Red ImeId="Sif_Rasa" Naslov="[ifra_rasa" Formula="" Sirina="5" KojTip="N" Font="" FormatStr="0" />
		<Red ImeId="ImeRasa" Naslov="Ime na rasa" Formula="" Sirina="35" KojTip="S" Font="" />
	    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
